services:
  app:
    image: phobos
    ports:
      - 4321:4321
    environment:
      - PUBLIC_POCKETBASE=https://pb.data.lio.systems
      - PUBLIC_TITLE=Astro Gallery
      - PUBLIC_DESCRIPTION=This is my Gallery Site
      - PUBLIC_USEICONS=true
    # build:
    #   context: .
    #   dockerfile: Dockerfile
    #   args:
    #     PUBLIC_HOST: http://localhost:4321